﻿.elementor-jet-posts .jet-carousel{margin-left:0;margin-right:0}




#owl-main-slider .htmlcaption{
	left:500px;
	padding-right:80px;
	width:inherit;
	background:transparent;
	top:0;
	max-height: 290px;
	overflow-y: auto;
	padding-bottom: 20px;
}

   


  
   
   #owl-main-slider span.htmlcaption {
     width: 400px;
     left: 40px;
     top: 20px;
   }

   
   #owl-main-slider span.htmlcaption h4 {
     font-size: 21px;
   }

   
   #owl-main-slider span.htmlcaption p {
     font-size: 15px;
   }
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}



.title-logo-wrapper {
  font-size: 14px;
  font-weight: 600;
  line-height: 21px;
}

.title-logo-wrapper a {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.stick_with_left_right_menu .logo_wrapper{overflow:hidden}
header.centered_logo .logo_wrapper{height:100px!important}
.fixed_top_header .logo_wrapper{display:block;height:auto;left:0;position:relative}
.logo_wrapper{display:table;height:100px!important;left:50%;position:absolute}
header.sticky .logo_wrapper,header.sticky.centered_logo .logo_wrapper{height:60px!important;float:left}
.menu_bottom .logo_wrapper{float:none}
.menu_bottom.sticky .logo_wrapper{float:left}
header.fixed_hiding .header-left-from-logo-widget,header.fixed_hiding .header-right-from-logo-widget,header.fixed_hiding .logo_wrapper{display:table-cell;width:33.33%;vertical-align:middle;position:relative}
.fixed_minimal .container_inner .logo_wrapper,.fixed_minimal .logo_wrapper{float:none;position:absolute;left:50%;top:0}
.logo_wrapper,.side_menu_button,.shopping_cart_inner{height:75px}


.menu-diets-container { display:none; }
.fr{float:right}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;content:"";line-height:0}
.container:after{clear:both}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.navbar .container{width:auto}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}


.navbar .navbar-inner .container {
    position: relative
}
.carousel-item{position:relative;display:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;transition:-webkit-transform .6s ease;transition:transform .6s ease;transition:transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}
.carousel-item-next,.carousel-item-prev{position:absolute;top:0}
.carousel-item-next.carousel-item-left,.carousel-item-prev.carousel-item-right{-webkit-transform:translateX(0);transform:translateX(0)}
.active.carousel-item-right,.carousel-item-next{-webkit-transform:translateX(100%);transform:translateX(100%)}
.active.carousel-item-left,.carousel-item-prev{-webkit-transform:translateX(-100%);transform:translateX(-100%)}






#page {
	z-index: 0;
	position: relative;
}



#page.container,
#page.container-fluid {
  padding: 0 0px;
}

#page #header-inner,
#page #navbar-inner,
#page .breadcrumb-trail .container,
#page .title-wrapper .container,
#page #content-inner,
#page #contentbottom-inner,
#page #footer-inner,
#page #closure-inner {
  padding-left: 20px;
  padding-right: 20px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 0px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }
.mobile-menu .mobile-menu__nav .menu{margin:0;list-style:none}
.views-row.first{clear:left;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.fusion-social-links .boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{width:calc(30px + (2 * 40px) + 2px);}

.fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -10px;
}

.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -5px;
}

.widget .fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -5.5px;
}

.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -3.5px;
}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }

  .menudisplay .socialicon img {
    width:24px;
    height:24px;
  }

.menudisplay .socialicon {
  padding-top:20px;
  height:24px;
}
 h4,a.more-link,.says{font-size:16px;font-family:"Roboto Slab";font-weight:400;font-style:normal;line-height:20px;color:#e55c86}
.switch-site-cont div.content{display:none;position:absolute;padding:0 12px;margin-left:-5px;height:34px;background-color:#0d2245;border-radius:0 4px 4px 4px;}
.switch-site-cont div.content.active{display:block;}
.switch-site-cont div.content a{display:inline-block;color:#fff;}
.switch-site-cont div.content img{float:left;width:19px;padding:11px 8px 10px 0;}
.switch-site-cont div.content p{float:left;margin:0;line-height:18px;color:white;padding:8px 0;text-decoration:none;}
.switch-site-cont div.content p.hover{text-decoration:underline;}
#block-menu-menu-social-media-navigation h2,#block-menu-menu-social-media-navigation div.content{display:inline-block;float:left;line-height:50px;}
.content-top .social-media{float:left;}
.content-top .review-block{float:right;}

.most_dl .dls{text-align: center; width: 3rem;}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}




#login {
display: none;
position: fixed;
overflow: hidden;
width: 100%;
height: 100%;
bottom: 0;
right: 0;
padding: 80px 0 120px 0;
z-index: 9500;
text-align: center;
background: #000;
background: rgba(0,0,0,0.7);
-webkit-text-size-adjust: 100%;
}
	
	.gp-responsive #login {
	padding: 10px;
	min-height: 100%;
	}


.footer__external-logo {
  margin-left: 19px;
  margin-left: 1.33333rem;
}
#tm_builder_outer_content .tm_pb_widget_area .widget_nav_menu .menu{font-family:inherit}
.menu-item__desc {font-family: Roboto, sans-serif;}
.sub-menu .menu-item__desc {color: #fff;}
.main-navigation .menu li .sub-menu{background: rgb(53,15,0);}


.menu-title { 
font-size: 18px;
color:#3e1800;
font-family: 'Roboto Slab';
}
.grid__cell,.inp-items__item,.logos__item,.b-showroom__item,.b-tabs__item,.c-img__item,.c-products__item,.f-filter__menu-item,.m-main__item,.m-sub__item{padding:0;margin:0;background:none;overflow:visible;background-size:auto;background-position:0 0}
.m-main__item{margin-bottom:10px}
.m-main__item--contact{display:none}
.m-main__item:first-child .m-main__link{padding-left:0;}
.m-main__item:first-child .m-main__link.is-active:after{left:0}
.m-main__item--last-child .m-main__link{padding-right:0;}
.m-main__item--last-child .m-main__link.is-active:after{right:0}
.m-main__item:first-child{margin-top:0}
.get-started{border-radius:0px}
.get-started a{color:#fff!important}
li.get-started{background-color:#02aef0;font-weight:700;text-transform:uppercase;text-align:center;padding:12px 12px 12px 12px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s}
li.get-started:hover{background-color:#02aef0;color:#000}
.et-fixed-header #top-menu .get-started a{color:#ffffff!important}


.title-front {
	text-align: center;
	font-size: 42px;
	padding: 10px 0 20px;
}

.logo {
float: left;
padding: 10px 10px 10px 0;
}

.logo img {
max-width: 300px;
}
.vcex-icon-box-heading{display:block;font-size:1.077em;font-weight:600;margin:0 0 10px}
.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff!important}
.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff!important}
.vcex-icon-box-six .vcex-icon-box-heading{font-size:.923em;text-transform:uppercase;letter-spacing:2px;color:#fff}

.product_main .product-block {
	float: left;
	width: 100%;
	
}

.product_main .product-block a { color:inherit; text-decoration:inherit;}
.title{margin:10px 0 25px}
.title a{color:#4e4e4e;font-size:20px;line-height:18px;text-decoration:none;font-weight:700}
.tribe-events-list-separator-month{margin:36px 0 0}
.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first{padding-top:2.25em}


  #tribe-events .tribe-events-list-separator-month {
    display: none; }

    
    #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-venue-details, #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-list-event-description, #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-list-separator-month, #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-event-cost, #tribe-events #tribe-events-content-wrapper #tribe-events-content .end-time {
      font-size: 14px;
    }

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.flex-cnt{overflow:hidden}
.jumb__dots{display:inline-block;vertical-align:middle;margin:0 15px}
.jumb__dots span{display:none}


.customSliderClass .item .row {
    display: flex;
}

.videosOnBook .item a:first-child{margin-bottom: 10px; display: block;}


.product-details .product-title,
.product-list-widget a {
  line-height: 1.5;
}


.product-details .product-title:hover,
.product-list-widget a:hover {
  color: #00c9d0;
}


.product-list-widget .product-title {
  display: block;
  margin-bottom: 5px;
}
#copyright,#credits{font-size:11px;margin:0;display:block}
#block-b3i58da6818aefd8.block-original-b2d58dd490f09878{min-height:180px}
#block-b3i58da6818aefd8{min-height:40px}
#block-b3i58da6818aefd8.block-original-bt658dd4eda334cf{min-height:180px}
#block-b3i58da6818aefd8.block-original-btk58de7213ca3df{min-height:180px}
#block-b3i58da6818aefd8.block-original-byz5900ad582fd6e{min-height:180px}
#block-b3i58da6818aefd8.block-original-bz958dd4e863413a{min-height:180px}
.banner-top,.banner-atf,.banner-btf,.footer-banner,.banner-728-inner,.mobile-ad{min-height:0px !important}

.fusion-header-sticky-height {
  display: none;
}
.lazyload,.lazyloading{opacity:0}
.boxed{margin:0 2.618em}
.horizontal.horizontal-top .widget .magazine-grid .boxed{margin:0 .75em}

.footer_contact p.brand-img{text-align:center; width:90%;}

.footer_contact p.brand-img img{margin:auto;}


#wrapper_sec {
	width:960px;
	margin:0px auto;
}
.blog_limited_width .vrv_outer_row {max-width: 1080px;margin:0px auto;}

.fp-slidesNav.top {
    top: 17px;
}

.load-bg .top{height: 50%;width: 100%;background-color: #fff;position: absolute;top: 0;left: 0;}

.load-bg .top i{display: block;width: 200px;height: 1px;background-color: #555;position: absolute;
    bottom: 0;left:50%;margin-left: -100px;
    -webkit-transition: .5s;
    transition: .5s;
}

.load-bg .top i.on{left:0%;margin-left: 0px;width:100%; }
img.responsive-img,video.responsive-video{max-width:100%;height:auto}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}
.menu-item-117{background-color:#d8c3b6;}

#left_column, #center_column, #right_column {
	width: 31.5%;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 10px;
	float: left;
}

#left_column img, #center_column img, #right_column img {
	width: 100%;
	height: 100%;
}

#left_column location_map, #center_column location_map, #right_column location_map {
	width: 100%;
	height: 100%;
}

#left_column h3, #center_column h3, #right_column h3 {
	font-weight: bold;
}

#left_column p, #center_column p, #right_column p {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: normal;
}

#center_column, #right_column {
	margin-left: 20px;
}

#menu2 li li{
	margin:0;
	padding:0;
	z-index:100;
	background-image:none;
	
}

#menu2 ul{
	display:none;
	position:absolute;
	top:35px;
	left:-21px;
	width:127px;
	padding:8px 0px 8px 0px !important;
	background-color:#999999;
	float:left;
	
}

#menu2 ul ul{top:-5px; left:100px;}

#menu2 li ul a, #menu2 li ul a:visited{
	padding:3px 15px;
	text-decoration:none;
	text-transform:capitalize;
	width:105px;
	display:block;
	font-size:12px;
	color:#fff
}

#menu2 li ul a:hover{
	color:#f2f2f2;
}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pg-512-0 .panel-grid-cell , #pg-512-1 .panel-grid-cell , #pg-512-2 .panel-grid-cell , #pg-512-3 .panel-grid-cell { margin-right:0 }
 #pl-512 .panel-grid-cell { padding:0 }
 #pl-512 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-512 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div#ticker-widget.panel-grid {
width:1200px!important;
}
.megaMobile .close-button{width:65px;height:65px;display:inline-block;position:relative}
.megaMobile .close-button:after,.megaMobile .close-button:before{content:"";display:block;height:2px;background-color:#ffca05;width:40%;position:absolute;top:50%;left:50%;margin-top:-1px;margin-left:-13px}
.megaMobile .close-button:before{transform:rotate(45deg)}
.megaMobile .close-button:after{transform:rotate(-45deg)}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.fl-photo-img-svg {width: 100%;}
.card-body{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}

.text-tab-content { text-align: left; }
#header{position:relative;height:119px}
.main-nav{background-color:#dddddd}
#primary,#header,#footer,#main,#side,#col3,div[id*=side-],#list .toc,.head-cover,.logo,.container,.container #header,.container #footer{display:block;max-width:100%;width:100%;padding-left:0;padding-right:0}
#primary,#list .toc,#core.lcore,#core.pcore,#side,#col3,#side .widget #col3 .widget,div[id*=side-]{border:none}


.sh-table-cell {
	display: table-cell;
	vertical-align: middle;
	float: none!important;
}


.sh-table-cell-full {
	display: table-cell;
	vertical-align: middle;
	float: none!important;
	width: 100%;
}


.sh-table-cell-top{
	display: table-cell;
	vertical-align: top;
}


	.sh-header-top .sh-table-cell {
		display: table;
		margin: 0 auto;
	}


.sh-copyrights-align-center .sh-table-cell {
	display: table;
	margin: 0 auto;
}


.sh-nothing-found .sh-table-cell-top:first-child {
	width: 45px;
}

#maps
{
    width:100%;
    height:100%;
    float:left;
}

#maps .infoboxdata
{
height:300px;
overflow:auto;
width:100%;
}


#maps .mmlmap {
    margin-bottom: 0;
    float: none !important;
}

    #maps .sidebarform .mmldir-search-fields-form-elem + .mmldir-search-fields-form-elem { margin: 0 }

    #maps span.sidebarform
    {
         width: 100%;
        background: #fff;
        position: static;
        display: block;
        height: auto !important;
        margin-bottom: 30px;
    }

    #maps .sidebarform .mmlsearch input#searchname, 
    span.sidebarform .SumoSelect,
    #maps .sidebarform .mmlsearch-block.input-append #searchinput { border: 1px solid #e8e8e8}

    #maps .result-count { padding: 30px 15px 10px}
.blog-post .read-more-wrap {padding-top: 15px;}


.no-justify {
  text-align: left;
}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{margin-top:25px !important}






.tp-static-layers				{	
	position:absolute; z-index:101; top:0px;left:0px;
	

}



.tp-static-layers-back {	
	z-index:0;
}

	.main-footer-div{width:300px;height:50px;}


.hoth-dash {
	width: 21%;
	min-width: 32px;
	max-width: 80px;
	height: 48px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-right: auto;
	position: relative;
	color: #000;
	background: #f1f1f1;
	text-align: center;
}

	.home .page-title .tagl,
	.home .sub,
	.home .slide-text,
	.home .slide-btn {
		margin-left: 0;
	}


	.page-template-page-careers-php .page-title .tagl {
		font-size: 2.25em; 
		margin-top: 20px;
	}


	
	.home .page-title .tagl {
		font-size: 3.5em; 
	}


.huge {
  font-size: 34px; }


.social-in-homepage, .social-in-page {
    position: fixed;
    top: 0;
    right: 80px;
    z-index: 999;
}

.social-in-page {
    right: -2px;
}

.social-bookmarks.social-in-page ul li {
    float: none;
    display: block;
    overflow: hidden;
}

.social-in-page ul li, .social-in-page ul li a {
    -webkit-border-top-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

.stui-foot{ padding: 20px; text-align: center; color: #999;}


.home-link-mobile-wrapper {
  background: #E8E8E8;
  height: 50px;
  margin-top: 46px;
  padding: 17px; }

  .home-link-mobile-wrapper a {
    color: #333333;
    border-bottom: 0;
    font-weight: bold; }
.fl-photo-img-svg {width: 100%;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
 
			#gallery-1 {
				margin: auto;
			}

			#gallery-1 .gallery-item {
				float: left;
				margin-top: 10px;
				text-align: center;
				width: 20%;
			}

			#gallery-1 img {
				border: 2px solid #cfcfcf;
			}

			#gallery-1 .gallery-caption {
				margin-left: 0;
			}

.fr	{float:right;}

#footer .fr {color:#666;}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-md-3 {
	width: 25%
}


.pub {
background-color : #FFFFCC; 
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.header-top-left{
	float: left;
}

#header_right{ float:right; margin:75px 13px 0 0;}


            .cell {
                position: relative;
                margin-right: 0px;
                margin-bottom: 0px;
            }


            .cell img {
                
                width: 100%;
            }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}



.sponsor {
  margin-top:10px;
  margin-left: 0px;
}


.sponsor .block-image {
  margin-bottom: 12px;
  clear:both;
  text-align:center;
}


#navigation {
    overflow: hidden;
    margin-bottom: 200px;
    z-index: 99999;
    font-weight: 300;
}

	.header-inner {
		display: none;
	}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }


#copyright {
	clear:both;				
	padding:1.4% 3.2%;
	background:#111;
	border-top:#333 1px solid;
	border-top:rgba(255, 255, 255, .145) 1px solid;
	color:#CCC; 
	font-weight:300;
}


#copyright p {
	margin:0;
}


#copyright a {
	color:#7597B9;
	text-decoration:none;
}


#copyright a:hover {
	color:#d54e21;
}
.post-list .post-row{margin-left:0;padding-left:0}

.post-list .post-row:last-child { border: none; margin-bottom: 0; }
.ie7 .menu-glavnoe-container #menu-glavnoe{width:100%;float:left; background-color:black}


#navigation ul#menu-main-menu.menu li#menu-item-13.menu-item {
	float: right;
}


#navigation ul.sub-menu li#menu-item-14.menu-item {
	float: left;
}


#navigation li#menu-item-1263.menu-item {
	background: none !important;
}


#navigation li#menu-item-493.menu-item {
	background: none !important;
}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#s5_left_column_wrap_inner{padding-left:30px}

.contenttd{
 padding: 10px 4px 10px 4px;
 text-align: justify;
}


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.footer .col-md-3{text-align:center}


#h-tbl-left{
	display: block;
	width: 100%;
	height: auto;
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}


.thumbnail .price .oneprice {
	line-height: 35px;
	vertical-align: middle;
	font-size: 12px;
	color: #5e626b;
	font-weight: bold;
}
header.main-header nav .bg{background:#fff;opacity:0}
.loader .bg{background:#fff}


#accessibility{
	text-align: right;
	margin-top: 19px;
}

.box-bildergalerie section .col-xs-12.col-sm-12.col-lg-12,
.box-bildergalerie section .col-xs-12.col-sm-6.col-lg-6,
.box-bildergalerie section .col-xs-12.col-sm-4.col-lg-4{
	padding-top: 12px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.clear { clear: both; }


#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
	width: 1010px;
}




.header-content {
	padding: 20px 15px;
	margin: 0 auto;
}




#theme-header.full-logo .header-content {
	padding: 0;
}


	
	#wrapper.wide-layout .header-content,
	#wrapper.wide-layout .breaking-news,
	#wrapper.wide-layout .container,
	#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
		width: 99%;
	}
.custom-countdown .number{font-weight:bold;font-size:3em}
.custom-countdown .days .number{font-size:5em}
.mp__expanded .mp__playlist li.amplitude-active-song-container .bullet .number{display:none}
.mp__expanded .mp__playlist li.amplitude-playing .bullet .number{display:none}
.mp__expanded .mp__playlist span.bullet .number:after{content:'.'}

.homewraper {
	margin: 0 auto;
	//width: 1200px;
	width: 1190px;
	overflow: hidden;
}

.td_wrapper_video_playlist .td_video_time {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 10px;
  font-style: italic;
  color: #777777;
  line-height: 13px;
}
.ap-cp-modal__subheadline,.ap-cp-modal__content strong{font-family:montserrat,sans-serif;font-size:20px;font-weight:600;text-transform:uppercase;margin-bottom:20px}
.ap-cp-modal__content strong,.ap-cp-modal__subheadline{font-size:18px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}




.silder .item_slide { position:absolute; top: 0; }



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
.mk-footer-copyright {font-size:11px;letter-spacing: 1px;}
.mk-footer-copyright, #mk-footer-navigation li a{color: #ffffff;}
.region{clear:both;}
.region-top-right{position:relative;}
.node-type-parent-page #content-header .tabs,.node-type-parent-page #content-header h1,.node-type-parent-page #content-area .region{max-width:1024px;margin-right:auto;margin-left:auto;}
.node-type-parent-page #content-area .region{max-width:1104px;padding-left:40px;padding-right:40px;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}


.slides,
.flex-control-nav {
	margin:0;
	padding:0;
	list-style:none;
	z-index: 2;
}


.slides {
	width:100%;
	overflow:hidden;
}


#slider .slides li:first-child {
	display:list-item;
}


.slides:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}

.site-info {
		margin-bottom:30px;
	}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}

.mod .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.mod .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.mod .hd h3 a{color:#009646;}

.mod .hd h3 a:hover{color: #6ebe32; text-decoration: none;}

.mod .bd li{margin-bottom: 7px; }

.main .mod{ width:340px;}

.mod .invest_tit{ border-top: 1px solid #e1f0e1;}
#mk-boxed-layout{  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0);  -moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0);  box-shadow: 0 0 0px rgba(0, 0, 0, 0);}
.mk-boxed-enabled #mk-boxed-layout,.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{max-width: 1200px;}
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{width: 100% !important;left:auto !important;}
.mk-boxed-enabled #mk-boxed-layout .header-style-2.header-sticky-ready .mk-header-nav-container {width: 1200px !important;left:auto !important;}
.internas .centred .content #form-cadastro label.error{float:right;margin:2px 0 10px 0;font-size:14px;color:#f00}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

	td.middle2_2 {
		width: 159px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-right: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
	}


.pageBody, .showHomePage .headers {
    vertical-align: top;
}

.footer-main a {
  color: #999;
}
.abcp_service-desc__text{display:inline-block;max-width:65%}
#foot_links2{text-align:left;float:left;width:100% !important;margin:0 auto;height:32px;padding:10px .7%;}



#logomenumobile,
#logomenurevealmobile{
  max-width:25%;
}

.blog.single-post.content.nosidebar {
    padding-top: 178px !important;
}

#logo_et_url .separation {
	position:absolute;
	top:20px;
	left:0;
	height:70px;
	width:1px;
	float:left;
	background:#404040;
	margin:0px;
	padding:0px;
	display:block;
}

    body #wrap .container-fluid header {
        height: 534px;
    }


#wrap {
    height: 100%;
}
